#header .site-name a img { max-height: none; }
@media (min-width: 768px) {
.menu-helper { top: 100%; transform: translateY(-33px); }
.header-top { height: auto; }
}
.navigation-in > ul > li > a {
font-size: 1.6rem;
}
#footer .footer-rows .site-name {
      display: none;
}
#footer .custom-footer {
      padding-left: 0px !important;
}

.homepage-box {
background-color: #FDFDFD; border-color: #FFF;
}

#footer { background: #F0ECDB; }

.top-navigation-contacts {
      display: none !important;
}

h1 { color: #63B32E; }

h1 { font-size: 2.6rem; }

.welcome div, .welcome h1 {max-width:unset;}

h1 { text-align: center !important; }

.content-inner { max-width: 100%; }

.subcategories li a {color: #222 !important;}

.type-category #content {
      display: flex;
      flex-direction: column;
}
.type-category #content h1 {
      order: -2;
}
.type-category #content .category-perex {
      order: -1;
}

#content .p-detail {
      display: flex;
      flex-direction: column;
}
#content .p-detail .products-related-header {
      order: 30;
}
#content .p-detail .products-related.products-additional {
      order: 31;
}
#content .p-detail .browse-p {
      order: 32;
}

#footer>.container {
background-color: #F0ECDB;
}

.homepage-box.before-carousel {
background-color: #FDFDFD;
}